This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### screenZ()
Examples |
    Coming soon...
Description | Takes a three-dimensional X, Y, Z position and returns the Z value for where it will appear on a (two-dimensional) screen.
Syntax |
    screenZ(x, y, z)
Parameters |
x | float: 3D x-coordinate to be mapped
y | float: 3D y-coordinate to be mapped
z | float: 3D z-coordinate to be mapped
Returns | float
Related | screenX() screenY()

Updated on October 26, 2013 08:58:32pm PDT